PDA

View Full Version : phpBB application won't install



daveline
08-30-2004, 06:44 PM
When i try to install phpBB I get this error message.

Custom script
/etc/sphera.repository/va/phpBBGroup.phpBB.2.
.5/bin/phpBB_post_vamgr failed with status 1.

any ideas?

Thanks

daveline
08-30-2004, 07:09 PM
this is somewhat related to

http://forums.westhost.com/phpBB2/viewtopic.php?t=1794

But I stil can't get phpBB installed

wildjokerdesign
08-30-2004, 07:25 PM
Just to clarify your situation...
This was the first time you had tried to install phpBB?
You installed mysql first?

Then I assume you deleted the phpBB2 folder and if mysql was already installed that you installed phpMyAdmin to go in and remove the phpbb database.

If you did the above and still could not install phpBB then you would most likely need to contact WH support. The error is coming from thier system and is not something we have direct control over.

P.S. Re-reading the other post I realize it may not be clear the folder you are looking for that you need to delete. It would be in /var/www/html/ which is where all your other public web files are. If you see a directory called phpBB2 that entire directory and all it's contents is the one you want to remove.

daveline
08-30-2004, 08:04 PM
I have dropped the phpbb database, but the phpbb directory was never created.

On the first attempt to install, i get the previously stated error message. On the second attempt, the install appears to run, but does nothing happens. If I drop the DB and try to install phpBB again I ecounter the error again.

Oh wll, i guess i will have to contact westhost support :(

thanks.

wildjokerdesign
08-30-2004, 08:44 PM
No problem. Yes I think a WH support ticket would be the best option at this point sounds like you have done all you can.

visible soul
09-11-2004, 01:41 PM
daveline-

Did you resolve this issue?

Are you using the Westhost Control Panel to install phpBB? It's easy to manually install it and in my case that's the only way that would work. Not to mention if you download the package yourself you will have the latest version.

-=DKC=-